407-248-1481

QuoteWerks Knowledgebase Topic (Article ID 6461)

Salesforce.com - Fault code 1008 - API is not enabled for this organization or partne

This information applies to :

Article ID
6461

Created/Updated
March 5, 2009

Category


Are you using the most current release of QuoteWerks?
Version 5.5 Build 1
Issue:
You use salesforce.com as your contact manager and when attempting to save or update a QuoteWerks document you receive the following error message:

Fault code 1008 - API is not enabled for this organization or partner

If this is correct there are two possible causes/solutions. Listed below are both.


Cause 1:
You are not running the Professional or Enterprise edition of salesforce.com.
(Only the Professional and Enterprise Editions of salesforce.com can have the API enabled)

Solution 1:
To overcome this restriction you will need to contact salesforce.com and upgrade to either the Professional or Enterprise Edition of salesforce.com


Cause 2:
Sometimes during the setup of salesforce.com accounts the API does not get enabled on your account.

Solution 2:
To resolve this issue please contact salesforce.com Technical Support to verify that the API has been enabled.

New Search